Bug 8933 - man strlcat находится в man strlcpy
: man strlcat находится в man strlcpy
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-25 18:52 by
Modified: 2006-02-23 20:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-25 18:52:55
В man strlcpy описывается также и ф-ция strlcat, поэтому нужно добавить
симлинк,
иначе сейчас получается, что у нас нет описания для ф-ции strlcat, хотя оно и
есть.
------- Comment #1 From 2006-02-19 22:58:30 -------
fixed in man-pages-2.23